<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_kwcache`;");
E_C("CREATE TABLE `ws_kwcache` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `nid` smallint(5) unsigned NOT NULL,
  `url` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=235 DEFAULT CHARSET=utf8");
E_D("replace into `ws_kwcache` values('229','7','http://baike.baidu.com/subview/143226/16483799.htm');");
E_D("replace into `ws_kwcache` values('230','7','http://baike.baidu.com/subview/143226/16483799.htm#1');");
E_D("replace into `ws_kwcache` values('226','7','http://news.cnfol.com/caijingrenwu/20150520/20800196.shtml');");
E_D("replace into `ws_kwcache` values('228','7','http://www.v2gg.com/life/weixinjiaoyou/20140110/52681.html');");
E_D("replace into `ws_kwcache` values('227','7','http://sd.sina.com.cn/edu/gkyz/2013-12-28/131818_6.html');");
E_D("replace into `ws_kwcache` values('225','7','http://b2b.netsun.com/detail--6227678.html');");
E_D("replace into `ws_kwcache` values('224','7','http://renwu.51zjxm.com/renwudongtai/20130413/7438.html');");
E_D("replace into `ws_kwcache` values('223','7','http://www.sdjs365.com/market/hbty/bwyc/33231.html');");
E_D("replace into `ws_kwcache` values('222','7','http://www.9ilai.com/a/weiyingxiao/2014/0722/1832.html');");
E_D("replace into `ws_kwcache` values('221','7','http://www.askci.com/people/2015/01/09/1038491ckx.shtml');");
E_D("replace into `ws_kwcache` values('232','7','http://baike.baidu.com/subview/143226/16483799.htm#3');");
E_D("replace into `ws_kwcache` values('233','7','http://baike.baidu.com/subview/143226/16483799.htm#4');");
E_D("replace into `ws_kwcache` values('234','7','http://518.3158.com/cygs/56752.shtml');");

require("../../inc/footer.php");
?>